@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}


/*==================================================================================================
■ 【空白調整】タイトル
===================================================================================================*/
.logo.logo-header.logo-text {
	padding: 0px;
}

/*==================================================================================================
■ 【空白調整】キャッチフレーズ
===================================================================================================*/
div.tagline {
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}

/*==================================================================================================
■ 【個別スタイル】H2 タグ背景をグラデーション化
===================================================================================================*/
.article h2{
  color: #000000;
  background: linear-gradient(to right, #D0FFD0 30%, #FFFFFF);
}

/*==================================================================================================
■ 【個別スタイル】「続きを見にいく」ボタン
===================================================================================================*/

.button_next {
  display: inline-block;
  position: relative;
  padding: 10px 0px 10px 0px;
  margin: 10px auto;
  width: 100%;
  background:-webkit-gradient(radial, center center, 0, center center, 200, from(#FF3030), to(#D02020));
  box-shadow: 1px 1px 5px gray;
  border-radius: 10px;
  font-weight: bold;
  font-size: x-large;
  color: #FFFFFF;
  text-align: center;
  text-decoration: none;
  overflow: hidden;
}

.button_next::before {
  position: absolute;
  content: '';
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background: linear-gradient(100deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.85) 45%, rgba(255, 255, 255, 0) 100%);
  transform: skewX(-45deg);
  animation: button_next 4.0s cubic-bezier(0.55, 0.085, 0.68, 0.53) infinite;
}

@keyframes button_next {
  0% {
    left: -100%;
  }
  25% {
    left: 100%;
  }
  100% {
    left: 100%;
  }
}

.button_next:hover{
  color: #FFFF00;
}

/*==================================================================================================
■ 【個別スタイル】詳細情報テーブル
===================================================================================================*/
table.detail {
  background-color: transparent !important;
  border: none !important;
  table-layout: fixed;
  width: 100%;
  border-collapse: collapse;
}

tr.detail {
  background-color: transparent !important;
}

th.detail {
  background-color: transparent !important;
  border: none !important;
  width: 100px;
  vertical-align: top;
  text-align: right;
  white-space: nowrap;
  font-size: 1.1rem;
}

td.detail {
  background-color: transparent !important;
  border: none !important;
  font-size: 1.1rem;
}





